local fn = _gn(0x9F47B058362C84B5)
--- Returns the model hash from an entity.
-- @param entity The entity to get the model for.
-- @return The model hash of the entity.
function Global.GetEntityModel(entity)
	return fn(entity, _ri)
end
